Home > Access Bypass, Content Management > Drupal Slickgrid Module Security Bypass Security Issue

Drupal Slickgrid Module Security Bypass Security Issue

February 28th, 2014

Application: Drupal
Affected Version: 7.x-1.x versions prior to 7.x-2.0.
Vendor’s URL: Slickgrid Module
Bug Type: Security Bypass
Risk Level: Critical

Solution:
Update to version 7.x-2.0.

Access Bypass, Content Management

Comments are closed.